Subject: Ticket Assigned - Wrong order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 08:53:59 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order Hi. I would like to return a product. Yesterday I ordered a pyjama by size
large. Today I received it, the top is large but the pants is size small.
My order number is 9569427262. Here are screenshots of the pyjama.

This is the second time in 3 days my order is wrong. Kindly check properly
and I hope I can receive the correct product and size next time. Thank you
for your cooperation.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4326611